since ‎05-03-2020
‎30-01-2021
skinnyg1898
Level 2
at.js 2.2 - Need QA Links for Automated Personalization Activities
Avatar

skinnyg1898

skinnyg1898
- Adobe Target
We recently upgraded from at.js 1.8.0 to at.js 2.2 - the newest library does not support QA links for AP activities. From support: "at.js 2.x does not currently support AP QA links"...previous library versions did and WE NEED THIS for our stakeholders, brand, and legal review of AP activities we create. Please upvote to get this functionality back in at.js 2.2 and beyond.

Views

6.1K

Likes

7

Replies

2